<?php

namespace App\Traits;

use App\Role;
use App\Permission;
use App\User;

trait ReportsToAdmin
{
    public function usersReportingToAdmin()
    {
        return User::where('reporting_to', 1)->get();
    }
}
